@CHARSET "UTF-8";

.score_position_mini0 img{
	top:0px;
	left:0px;
}

.score_position_mini5 img{
	top:0px;
	left:-70px;
} 

.score_position_mini10 img{
	top:0px;
	left:-140px;
} 

.score_position_mini15 img{
	top:0px;
	left:-210px;
}

.score_position_mini20 img{
	top:0px;
	left:-280px;
}

.score_position_mini25 img{
	top:0px;
	left:-350px;
}

.score_position_mini30 img{
	top:-30px;
	left:0px;
}

.score_position_mini35 img{
	top:-30px;
	left:-70px;
}

.score_position_mini40 img{
	top:-30px;
	left:-140px;
}

.score_position_mini45 img{
	top:-30px;
	left:-210px;
}

.score_position_mini50 img{
	top:-30px;
	left:-280px;
}



.score_position0 img{
	top:0px;
	left:0px;
}

.score_position5 img{
	top:0px;
	left:-90px;
} 

.score_position10 img{
	top:0px;
	left:-180px;
} 

.score_position15 img{
	top:0px;
	left:-270px;
}

.score_position20 img{
	top:0px;
	left:-360px;
}

.score_position25 img{
	top:-30px;
	left:0x;
}

.score_position30 img{
	top:-30px;
	left:-90px;
}

.score_position35 img{
	top:-30px;
	left:-180px;
}

.score_position40 img{
	top:-30px;
	left:-270px;
}

.score_position45 img{
	top:-30px;
	left:-360px;
}

.score_position50 img{
	top:-30px;
	left:-450px;
}





.score_bck_mini_img{
	background-image:url('/img/score/score.png');
	background-repeat: no-repeat;
	background-position: left -152px;
	height: 195px;
	width: 520px;
}

.score_bck_img{
	background-image:url('/img/score/score.png');
	background-repeat: no-repeat;
	background-position: left -29px;
	height: 195px;
	width: 520px;
}

.score_span{
	display: block;
    margin-right: 4px;
    overflow: hidden;
    position: relative;
	height: 15px;
    width: 70px;
    float:left;
}

.score_span img{
	position: absolute;
}

.score_span_mini{
	display: block;
    margin-right: 4px;
    overflow: hidden;
    position: relative;
	height: 14px;
    width: 50px;
    float:left;
}

.score_span_mini img{
	position: absolute;
}
